
Grupo 3 A 2022 - Feature #1682

Código del Proyecto

08/21/2022 10:22 PM - Tomás Silva

Status: Closed Start date: 09/09/2022

Priority: Immediate Due date: 12/01/2022

Assignee: daniel alday % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Margen de tiempo establecido para el desarrollo de material informático relacionado con el proyecto.

Subtasks:

Feature # 1925: Investigar sobre RPyc Closed

Feature # 1926: Interfaz Gráfica para el código Closed

Feature # 1950: Investigar sobre Socket Closed

Feature # 1951: Primera conexión del robot a la computadora Closed

Feature # 2151: Funciones del Robot Closed

Feature # 2152: Conexión Con el Robot Closed

Feature # 2186: Implementación de Manejo de Excepciones Closed

Support # 2224: Mejoras Varias del Código Closed

History

#1 - 09/08/2022 12:22 AM - Tomás Silva

- % Done changed from 0 to 20

#2 - 09/08/2022 10:12 AM - Tomás Silva

- % Done changed from 20 to 30

#3 - 09/09/2022 01:38 PM - Tomás Silva

- Due date deleted (10/18/2022)

#4 - 12/14/2022 10:16 AM - Tomás Silva

- Status changed from New to Closed
